キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
告知

 

ASR9K: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID が出力される

525
閲覧回数
0
いいね!
1
コメント

ASR9000 Series Router において、LI package をインストールした後に、 以下のメッセージが継続して出力される場合があります。

licmgr[316]: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID : Package requesting A9K-LI-LIC license is activated on Rack1 and node node1_RSP0_CPU0 without a valid license/ valid configuration 


このメッセージは、該当するライセンス (A9K-LI-LIC) がインストールされて いないことが原因であり、LI packcage 使用時には、適切なライセンスをインストール する必要があります。

そのため、このメッセージに対しては以下のような対応策が考えられます。

- 適切なライセンスのインストール
- LI package の deactivate

コメント
Ikumi Oda
Cisco Employee

上記 " Package requesting A9K-LI-LIC license " のメッセージは
IOS-XR 4.3.2 以降の ASR 9000 をご利用の場合に出力されます。
このメッセージは24時間毎に出力されます。